Microsoft disponibilizou novo patch

A Microsoft diponibilizou no passado dia 3 de Setembro um novo patch que tenta resolver todas as falhas de segurança detectadas nas últimas semanas.

A Microsoft considera que todos os utilizadores devem instalar imediatamente este patch por corrigir várias falhas de segurança bastante graves.

Os utilizadores que utilizam a versão 5.01, 5.5 ou 6.0 do Internet Explorer devem instalar esta correcção logo que puderem. Quanto a versões anteriores do browser IE, a Microsoft já não suporta essas versões e por isso já não informa de possíveis falhas de segurança existentes.

O utilizador deve aceder à [link=http://www.microsoft.com/security/security_bulletins/MS03-040.asp]página[/link] da Microsoft e seguir todas as instruções de modo a instalar este patch.